hitori(6)

NAME
hitori - plays the game of hitori

SYNOPSIS
hitori

DESCRIPTION
Hitori puzzles give you a grid filled with numbers. The goal is to remove numbers such that no row or column contains duplicates.

This implementation has undo/redo support, can give hints, and generates puzzles up to 10×10 cells large.

The full documentation is available through the program's Help menu.

SEE ALSO

AUTHOR
Philip Withnall (philip@tecnocode.co.uk)

This manual page was written by Peter De Wachter (pdewacht@gmail.com) for the Debian GNU/Linux system (but may be used by others).